WordPress.org

Ready to get started?Download WordPress

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

WPW-Linkslist

A flexible replacement for the standard links widget, for wordpress 2.0.x only.

Does this widget work with WordPress 2.1 and above?

No, the widget plugin contains an API compliant widget for wordpress 2.1 and above.

The WordPress standard widget still doesn't display my links the way I want, will WPW-Linkslist ever support 2.1?

Someday, when I have the free time

What if i want my links to be something other than a list?

I'm working on that. see #2.

Requires: 2.0.2 or higher
Compatible up to: 2.0.9
Last Updated: 2007-3-18
Downloads: 3,335

Ratings

2 stars
2.5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.